/* Tabulous v1.2.7 Copyright @2010-2012 Joe Workman */
 #stacks_in_1013_page1 .coda-slider-wrapper,.coda-slider-wrapper-in,.coda-slider,.coda-nav-left,.panel,.panel-wrapper,.panel_out,.coda-nav-right{padding:0;margin:0}#stacks_in_1013_page1 .panel_title_stacks_in_1013_page1{display:none}#stacks_in_1013_page1 .coda-nav ul,.coda-nav li{padding:0!important;margin:0!important}#stacks_in_1013_page1 .coda-slider-wrapper-in{width:99%}#stacks_in_1013_page1 .coda-slider-wrapper{padding:20px 0}#stacks_in_1013_page1 .coda-slider-wrapper_no_shadow:before,#stacks_in_1013_page1 .coda-slider-wrapper_no_shadow:after{position:absolute;z-index:1;width:50%;height:20%;content:"";background:rgba(0,0,0,0.7)}#stacks_in_1013_page1 .coda-slider-wrapper_no_shadow:after{right:15px;left:auto}#stacks_in_1013_page1 .coda-slider-wrapper_no_shadow:before{right:auto;left:10px}#stacks_in_1013_page1 .coda-slider{z-index:2;background-color:transparent}#stacks_in_1013_page1 .coda-slider.nav-wrapper{padding-bottom:52px}#stacks_in_1013_page1 .coda-slider,#stacks_in_1013_page1 .coda-slider .panel{width:100%}#stacks_in_1013_page1 .coda-nav ul li a.current{background:#008040;color:#FFFFFF}#stacks_in_1013_page1 .coda-slider .panel-wrapper{padding:20px}#stacks_in_1013_page1 .coda-slider p.loading{display:none}#stacks_in_1013_page1 .coda-nav{width:100%;margin:0;padding:0}#stacks_in_1013_page1 .coda-nav ul{clear:both;display:block;overflow:visible;margin:auto;white-space:nowrap}#stacks_in_1013_page1 .coda-nav ul li{display:inline}#stacks_in_1013_page1 .coda-nav ul li a{font-size:18px;text-align:center;background:#CCCCCC;color:#FFFFFF;display:block;float:left;margin-right:1px;padding:3px 6px;text-decoration:none}#stacks_in_1013_page1 .coda-nav ul li:last-child a{margin-right:0}#stacks_in_1013_page1 .coda-slider-wrapper{clear:both;overflow:auto}#stacks_in_1013_page1 .coda-slider{float:left;overflow:hidden;position:relative}#stacks_in_1013_page1 .coda-slider .panel{display:block;float:left}#stacks_in_1013_page1 .coda-slider .panel-container{position:relative}#stacks_in_1013_page1 .top_tabs .coda-nav ul li:first-child a{-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px}#stacks_in_1013_page1 .top_tabs .coda-nav ul li:last-child a{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px}#stacks_in_1013_page1 .top_tabs .coda-slider{behavior:url(/PIE.htc);-webkit-border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-moz-border-radius-bottomleft:4px;border-radius:0 0 4px 4px}#stacks_in_1013_page1 .top_tabs_no_shadow:before{margin:3px;-webkit-box-shadow:2px 15px 10px rgba(0,0,0,0.4);-moz-box-shadow:2px 15px 10px rgba(0,0,0,0.4);box-shadow:2px 15px 10px rgba(0,0,0,0.4);bottom:35px}#stacks_in_1013_page1 .top_tabs_no_shadow:after{margin:3px;-webkit-box-shadow:-5px 15px 10px rgba(0,0,0,0.4);-moz-box-shadow:-5px 15px 10px rgba(0,0,0,0.4);box-shadow:-5px 15px 10px rgba(0,0,0,0.4);bottom:35px}#stacks_in_1013_page1 .top_tabs_no_shadow:after{-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-o-transform:rotate(3deg)}#stacks_in_1013_page1 .top_tabs_no_shadow:before{-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-o-transform:rotate(-3deg)}#stacks_in_1013_page1 .bottom_tabs .coda-nav ul li:first-child a{-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px}#stacks_in_1013_page1 .bottom_tabs .coda-nav ul li:last-child a{-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px}#stacks_in_1013_page1 .bottom_tabs .coda-slider{behavior:url(/PIE.htc);-webkit-border-top-right-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-topleft:4px;border-top-right-radius:4px 4px 0 0}#stacks_in_1013_page1 .bottom_tabs_no_shadow:before{-webkit-box-shadow:2px -15px 10px rgba(0,0,0,0.7);-moz-box-shadow:2px -15px 10px rgba(0,0,0,0.7);box-shadow:2px -15px 10px rgba(0,0,0,0.7);top:40px}#stacks_in_1013_page1 .bottom_tabs_no_shadow:after{-webkit-box-shadow:-5px -15px 10px rgba(0,0,0,0.7);-moz-box-shadow:-5px -15px 10px rgba(0,0,0,0.7);box-shadow:-5px -15px 10px rgba(0,0,0,0.7);top:40px}#stacks_in_1013_page1 .bottom_tabs_no_shadow:after{-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-o-transform:rotate(-3deg)}#stacks_in_1013_page1 .bottom_tabs_no_shadow:before{-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-o-transform:rotate(3deg)}#stacks_in_1013_page1 .no_tabs .coda-slider{behavior:url(/PIE.htc);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px} #stacks_in_1013_page1 .coda-nav-left,#stacks_in_1013_page1 .coda-nav-right{display:none;position:absolute;z-index:100;font-size:16px;font-weight:bold;text-shadow:0 -1px 1px rgba(0,0,0,0.25);font-family:Helvetica Neue,"Arial",Helvetica,Verdana,sans-serif}#stacks_in_1013_page1 .coda-nav-left{bottom:15px;left:15px}#stacks_in_1013_page1 .coda-nav-right{bottom:15px;right:15px}#stacks_in_1013_page1 .coda-nav-left a,#stacks_in_1013_page1 .coda-nav-right a{width:100%;color:#000000;text-decoration:none}#stacks_in_1013_page1 .coda-nav-left,#stacks_in_1013_page1 .coda-nav-right{float:left}#stacks_in_1013_page1 .coda-nav-left a,#stacks_in_1013_page1 .coda-nav-right a{z-index:100;display:none;text-align:center;text-decoration:none}


#stacks_in_1013_page1 {
	margin: 0px 0px 0px 10px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_1551_page1 .stacks_in_1551_page1imagelist {
		list-style: none;
		list-style-type: none;
		margin:5px 0;
		
	}
	
	#stacks_in_1551_page1 .stacks_in_1551_page1listIcon {
		float:left;
	}
	
	#stacks_in_1551_page1 .stacks_in_1551_page1listIcon img{
		width:16px;
		height: auto;
	}
	
	
	#stacks_in_1551_page1 .stacks_in_1551_page1listTitle {

		margin-left:34px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_1551_page1 .stacks_in_1551_page1listContent {
		display: block;
		margin-left:34px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_1551_page1breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_1551_page1 {
	margin: 0px 0px 0px 45px;
}

#stacks_in_1572_page1 {
	font-size: 115%;
}

#stacks_in_1575_page1 {
	font-size: 115%;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_1637_page1 .stacks_in_1637_page1imagelist {
		list-style: none;
		list-style-type: none;
		margin:5px 0;
		
	}
	
	#stacks_in_1637_page1 .stacks_in_1637_page1listIcon {
		float:left;
	}
	
	#stacks_in_1637_page1 .stacks_in_1637_page1listIcon img{
		width:16px;
		height: auto;
	}
	
	
	#stacks_in_1637_page1 .stacks_in_1637_page1listTitle {

		margin-left:34px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_1637_page1 .stacks_in_1637_page1listContent {
		display: block;
		margin-left:34px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_1637_page1breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_1637_page1 {
	margin: 0px 0px 0px 45px;
}

#stacks_in_1652_page1 {
	font-size: 115%;
}

#stacks_in_1655_page1 {
	font-size: 115%;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_1327_page1 .stacks_in_1327_page1imagelist {
		list-style: none;
		list-style-type: none;
		margin:5px 0;
		
	}
	
	#stacks_in_1327_page1 .stacks_in_1327_page1listIcon {
		float:left;
	}
	
	#stacks_in_1327_page1 .stacks_in_1327_page1listIcon img{
		width:16px;
		height: auto;
	}
	
	
	#stacks_in_1327_page1 .stacks_in_1327_page1listTitle {

		margin-left:34px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_1327_page1 .stacks_in_1327_page1listContent {
		display: block;
		margin-left:34px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_1327_page1breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_1327_page1 {
	margin: 0px 0px 0px 45px;
}

#stacks_in_1348_page1 {
	font-size: 115%;
}

#stacks_in_1351_page1 {
	font-size: 115%;
}

#stacks_in_1408_page1 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_1408_page1 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_1408_page1 {
	border: solid #000000;
	border-width: 1px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_1436_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1436_page1 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_1436_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_1477_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1477_page1 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_1477_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_244_page1 {
	background-color: #FFFFFF;
	margin: 0px 0px 10px 0px;
}
#stacks_in_246_page1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_246_page1 a:link, #stacks_in_246_page1 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_246_page1 a:hover, #stacks_in_246_page1 a:active {
	color:#FFFFFF;
}










#stacks_in_246_page1 a:link, #stacks_in_246_page1 a:visited {
	background-color:#00601F;
	background: -webkit-gradient(linear, left top, left bottom, from(#00601F), to(#003912));
	border:1px solid #003912;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_246_page1 a:hover {
	background-color:#006721;
	background: -webkit-gradient(linear, left top, left bottom, from(#006721), to(#003210));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_246_page1 a:active {
	background-color:#00601F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_246_page1 {
	border: solid #666666;
	border-width: 0px 0px 1px 0px;
	padding: 15px 0px 5px 0px;
}

#stacks_in_247_page1 {
	font-size: 130%;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:25%;
	margin: 0 0%;
}
#stacks_in_248_page1 {
	padding: 10px 0px 0px 0px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_250_page1 .stacks_in_250_page1imagelist {
		list-style: none;
		list-style-type: none;
		margin:6px 0;
		
	}
	
	#stacks_in_250_page1 .stacks_in_250_page1listIcon {
		float:left;
	}
	
	#stacks_in_250_page1 .stacks_in_250_page1listIcon img{
		width:10px;
		height: auto;
	}
	
	
	#stacks_in_250_page1 .stacks_in_250_page1listTitle {

		margin-left:20px;
		padding-bottom: 10px;
		
		font-size: 115%;
	}
	
	
	#stacks_in_250_page1 .stacks_in_250_page1listContent {
		display: block;
		margin-left:20px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_250_page1breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_252_page1 {
	letter-spacing: 1px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_255_page1 .stacks_in_255_page1imagelist {
		list-style: none;
		list-style-type: none;
		margin:6px 0;
		
	}
	
	#stacks_in_255_page1 .stacks_in_255_page1listIcon {
		float:left;
	}
	
	#stacks_in_255_page1 .stacks_in_255_page1listIcon img{
		width:10px;
		height: auto;
	}
	
	
	#stacks_in_255_page1 .stacks_in_255_page1listTitle {

		margin-left:20px;
		padding-bottom: 10px;
		
		font-size: 115%;
	}
	
	
	#stacks_in_255_page1 .stacks_in_255_page1listContent {
		display: block;
		margin-left:20px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_255_page1breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_257_page1 {
	letter-spacing: 1px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_260_page1 .stacks_in_260_page1imagelist {
		list-style: none;
		list-style-type: none;
		margin:6px 0;
		
	}
	
	#stacks_in_260_page1 .stacks_in_260_page1listIcon {
		float:left;
	}
	
	#stacks_in_260_page1 .stacks_in_260_page1listIcon img{
		width:10px;
		height: auto;
	}
	
	
	#stacks_in_260_page1 .stacks_in_260_page1listTitle {

		margin-left:20px;
		padding-bottom: 10px;
		
		font-size: 115%;
	}
	
	
	#stacks_in_260_page1 .stacks_in_260_page1listContent {
		display: block;
		margin-left:20px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_260_page1breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_262_page1 {
	letter-spacing: 1px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_265_page1 .stacks_in_265_page1imagelist {
		list-style: none;
		list-style-type: none;
		margin:6px 0;
		
	}
	
	#stacks_in_265_page1 .stacks_in_265_page1listIcon {
		float:left;
	}
	
	#stacks_in_265_page1 .stacks_in_265_page1listIcon img{
		width:10px;
		height: auto;
	}
	
	
	#stacks_in_265_page1 .stacks_in_265_page1listTitle {

		margin-left:20px;
		padding-bottom: 10px;
		
		font-size: 115%;
	}
	
	
	#stacks_in_265_page1 .stacks_in_265_page1listContent {
		display: block;
		margin-left:20px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_265_page1breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_267_page1 {
	letter-spacing: 1px;
}
#stacks_in_270_page1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_270_page1 a:link, #stacks_in_270_page1 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_270_page1 a:hover, #stacks_in_270_page1 a:active {
	color:#FFFFFF;
}










#stacks_in_270_page1 a:link, #stacks_in_270_page1 a:visited {
	background-color:#00601F;
	background: -webkit-gradient(linear, left top, left bottom, from(#00601F), to(#003912));
	border:1px solid #003912;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_270_page1 a:hover {
	background-color:#006721;
	background: -webkit-gradient(linear, left top, left bottom, from(#006721), to(#003210));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_270_page1 a:active {
	background-color:#00601F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_270_page1 {
	border: solid #666666;
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 5px 0px;
}

#stacks_in_271_page1 {
	font-size: 130%;
}
#stacks_in_437_page1 .flexgridwrap
{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

#stacks_in_437_page1 .flexgridtable a
{
 
}
#stacks_in_437_page1 .flexgridtable a:hover
{
 
}


#stacks_in_437_page1 .flexgridtable
{
	display: table;
	border-collapse: collapse;
	border: none;
 
    margin-left:auto; 
    margin-right:auto;
	 

 
	background: url() repeat 0px 0px;
 

	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background s ease-in-out;
-ms-transition: background s ease-in-out;
-o-transition: background s ease-in-out;
transition: background s ease-in-out;

 
}

#stacks_in_437_page1 .flexgridtable:hover
{
 
	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;
 
}

#stacks_in_437_page1 .flexgridtr
{
	vertical-align: top;
	display:  block;
	padding: 0px;
}

#stacks_in_437_page1 .flexgridtable:hover
{
 
/*Nothing happens here*/
 
}

#stacks_in_437_page1 .flexgridtd1:hover
{
 
/*Nothing happens here*/

}
#stacks_in_437_page1 .flexgridtd2:hover
{
 
/*Nothing happens here*/

}
#stacks_in_437_page1 .flexgridtd3:hover
{
 
/*Nothing happens here*/

}
#stacks_in_437_page1 .flexgridtd4:hover
{
 
/*Nothing happens here*/

}
#stacks_in_437_page1 .flexgridtd5:hover
{
 
/*Nothing happens here*/

}
#stacks_in_437_page1 .flexgridtd6:hover
{
 
/*Nothing happens here*/

}
#stacks_in_437_page1 .flexgridtd7:hover
{
 
/*Nothing happens here*/

}
#stacks_in_437_page1 .flexgridtd8:hover
{
 
/*Nothing happens here*/

}
#stacks_in_437_page1 .flexgridtd9:hover
{
 
/*Nothing happens here*/

}
#stacks_in_437_page1 .flexgridtd10:hover
{
 
/*Nothing happens here*/

}

#stacks_in_437_page1 .flexgridtd1
{
	display: table-cell;
	vertical-align: top;


 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_437_page1 .y1 /*defligra stacks*/
{
	display: block;
 	
	width: 198px;


 	
	padding: 6px;

	
 
	height: auto;
	overflow: visible;
 
}

#stacks_in_437_page1 .flexgridtd2
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_437_page1 .y2 /*defligra stacks*/
{
	display: block;
 	
	width: 122px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_437_page1 .flexgridtd3
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_437_page1 .y3 /*defligra stacks*/
{
	display: block;
 	
	width: 102px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_437_page1 .flexgridtd4
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_437_page1 .y4 /*defligra stacks*/
{
	display: block;
 	
	width: 132px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_437_page1 .flexgridtd5
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_437_page1 .y5 /*defligra stacks*/
{
	display: block;
 	
	width: 63px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_437_page1 .flexgridtd6
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_437_page1 .y6 /*defligra stacks*/
{
	display: block;
 	
	width: 51px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_437_page1 .flexgridtd7
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_437_page1 .y7 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_437_page1 .flexgridtd8
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_437_page1 .y8 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;

 
  	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_437_page1 .flexgridtd9
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_437_page1 .y9 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;

 
 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_437_page1 .flexgridtd10
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

 
	border-right:  0px solid #333333;
 



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}
#stacks_in_437_page1 .y10 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}

#stacks_in_437_page1 {
	padding: 15px 0px 25px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_out_3582_page1 {
	width: 44%;
}

#stacks_in_3582_page1 {
	margin: 0px 0px 20px 30px;
}

#stacks_in_3584_page1 {
	border: solid #666666;
	border-width: 0px 1px 0px 0px;
	padding: 0px 0px 0px 30px;
}

#stacks_in_3587_page1 {
	border: solid #666666;
	border-width: 0px 1px 0px 0px;
	padding: 0px 0px 0px 14px;
}

#stacks_out_3590_page1 {
	width: 74%;
}

#stacks_in_3593_page1 {
	border: solid #666666;
	border-width: 0px 1px 0px 0px;
}
#SLB-Wrapper{
  margin:0.5em 0;
  margin:auto;
  font-family:Verdana;
  text-align: left;
  position: absolute;
}

#SLB-Wrapper #SLB-Background{
  position: absolute;
  left:7px;
  top:7px;
  float:left;
}

#SLB-Wrapper #SLB-Top{
  background:transparent no-repeat scroll 100% 0;
  height:28px;
  margin:0 0 0 18px;
}

#SLB-Wrapper #SLB-Top a{
  float:right;
  display:inline;
  padding:0;
  margin:5px 10px;
  width:41px;
  height:16px;
  text-decoration:none;
}

#SLB-Wrapper #SLB-Top a:hover{
  background-position:0px -16px;
}

#SLB-Wrapper #SLB-Top img{
  float:right;
  border:0px;
  margin:6px 10px;
  width:41px;
  height:16px;
}

#SLB-Wrapper #SLB-Top div{
  background:transparent no-repeat scroll 0 0;
  font-size:0;
  height:28px;
  left:-18px;
  line-height:0;
  position:relative;
  width:18px;
}

#SLB-Wrapper #SLB-Bottom{
  background:transparent no-repeat scroll 0 43%;
  height:20px;
  margin:0 18px 0 0;
}

#SLB-Wrapper #SLB-Bottom #SLB-BottomRight{
  background:transparent no-repeat scroll 100% 43%;
  font-size:0;
  height:20px;
  right:-18px;
  line-height:0;
  position:relative;
  width:100%;
  float:right;
}

#SLB-Wrapper #SLB-Bottom.SLB-bbnav,
#SLB-Wrapper #SLB-Bottom.SLB-bbnav #SLB-BottomRight{
  height:52px;
}

#SLB-Wrapper #SLB-Bottom.SLB-bbnav{
  background-position:0 100%;
}

#SLB-Wrapper #SLB-Bottom.SLB-bbnav #SLB-BottomRight{
  background-position:100% 100%;
}

#SLB-Wrapper #SLB-Contenido{
  border-left: 7px solid #000;
  border-right: 7px solid #000;
}

#SLB-Wrapper #SLB-Bottom #SLB-Navegador{
  font-size: 11px;
  color: #fff;
  height:30px;
  border-left:0px;
  border-right:0px;
  padding:10px 0px;
  margin:0;
  line-height:11px;
  float:left;
  width:100%;
}

#SLB-Wrapper #SLB-Navegador #SLB-Right,
#SLB-Wrapper #SLB-Navegador #SLB-Left{
  display:inline;
  padding:0;
  margin:0;
  width:26px;
  height:26px;
  text-decoration:none;
}

#SLB-Wrapper #SLB-Navegador #SLB-Right{
  background-position:26px 0;
  margin:0 18px 0 10px;
  float:right;
}

#SLB-Wrapper #SLB-Navegador #SLB-Right:hover{
  background-position:26px -26px;
}

#SLB-Wrapper #SLB-Navegador #SLB-Left{
  background-position:52px 0;
  margin-right:10px;
  float:left;
}

#SLB-Wrapper #SLB-Navegador #SLB-Left:hover{
  background-position:52px -26px;
}

#SLB-Wrapper #SLB-Navegador strong{
  display: block;
  padding-top:5px;
}